Loading...
Searching...
No Matches
standardmerge.cc File Reference
`#include "config.h"`
`#include "standardmerge.hh"`

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Macros

#define | DECL
#define | STANDARD_MERGE_INSTANTIATE(T, A, B, C)

## Functions

| Dune::GridGlue::STANDARD_MERGE_INSTANTIATE (double, 1, 1, 1)
| Dune::GridGlue::STANDARD_MERGE_INSTANTIATE (double, 2, 2, 2)
| Dune::GridGlue::STANDARD_MERGE_INSTANTIATE (double, 3, 3, 3)

## Macro Definition Documentation

## DECL

#define DECL

## STANDARD_MERGE_INSTANTIATE

#define STANDARD_MERGE_INSTANTIATE | ( |  | T,
|  |  | A,
|  |  | B,
|  |  | C )

Value:
DECL template \
void StandardMerge<T,A,B,C>::build(const std::vector<Dune::FieldVector<T,C> >& grid1_coords, \
const std::vector<unsigned int>& grid1_elements, \
const std::vector<Dune::GeometryType>& grid1_element_types, \
const std::vector<Dune::FieldVector<T,C> >& grid2_coords, \
const std::vector<unsigned int>& grid2_elements, \
const std::vector<Dune::GeometryType>& grid2_element_types \
)
DECL
#define DECL
Definition standardmerge.cc:12